[global]
	version=i386-gentoo-linux-uclibc-3.4.6
	binpath=/usr/i386-gentoo-linux-uclibc/gcc-bin/3.4.6
	manpath=/usr/share/gcc-data/i386-gentoo-linux-uclibc/3.4.6/man
	infopath=/usr/share/gcc-data/i386-gentoo-linux-uclibc/3.4.6/info
	alias_cc=gcc
	stdcxx_incdir=g++-v3
	bin_prefix=i386-gentoo-linux-uclibc

[hardened]
	ctarget=i386-gentoo-linux-uclibc
	ldpath=/usr/lib/gcc/i386-gentoo-linux-uclibc/3.4.6

[vanilla]
	ctarget=i386-gentoo-linux-uclibc
	ldpath=/usr/lib/gcc/i386-gentoo-linux-uclibc/3.4.6
	specs=/usr/lib/gcc/i386-gentoo-linux-uclibc/3.4.6/vanilla.specs

[hardenednossp]
	ctarget=i386-gentoo-linux-uclibc
	ldpath=/usr/lib/gcc/i386-gentoo-linux-uclibc/3.4.6
	specs=/usr/lib/gcc/i386-gentoo-linux-uclibc/3.4.6/hardenednossp.specs

[hardenednopie]
	ctarget=i386-gentoo-linux-uclibc
	ldpath=/usr/lib/gcc/i386-gentoo-linux-uclibc/3.4.6
	specs=/usr/lib/gcc/i386-gentoo-linux-uclibc/3.4.6/hardenednopie.specs

[hardenednopiessp]
	ctarget=i386-gentoo-linux-uclibc
	ldpath=/usr/lib/gcc/i386-gentoo-linux-uclibc/3.4.6
	specs=/usr/lib/gcc/i386-gentoo-linux-uclibc/3.4.6/hardenednopiessp.specs
